Subject: 67th IETF - WG/BOF Scheduling - Reminder

From: IETF Agenda <[email-masked]>
Date: Sun, 17 Sep 2006 23:23:03 -0400

A list of working groups that have sent in scheduling requests can be
found at:
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=67

The milestones and deadlines for scheduling-related activities are as
follows:

-- Cut-off date for requesting a Working Group session and for
preliminary BOF proposals to ADs: Monday, September 18 at 17:00 ET (21:00
UTC/GMT).
-- Cut-off date for requests to schedule BoFs: Monday, September 25 at
17:00 ET (21:00 UTC/GMT).
-- Preliminary agenda published for comment: Friday, September 29 by
midnight ET.
-- Cut-off date for requests to reschedule a session: Wednesday, October
11 at 09:00 ET (13:00 UTC/GMT).
-- Final schedule published: Monday, October 16 before midnight ET.
-- Draft Working Group agendas due: Wednesday, October 25 at 17:00 ET
(21:00 UTC/GMT).
-- Revised Working Group agendas due: Monday, October 30 at 12:00 ET
(17:00 UTC/GMT), upload using IETF Meeting Materials Management Tool

Submitting Requests for Working Group and BOF Sessions

Please submit requests to schedule your Working Group sessions using the
"IETF Meeting Session Request Tool," a Web-based tool for submitting all
of the information that the Secretariat requires to schedule your
sessions.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

Please send requests to schedule your BOF sessions to [email-masked]. 
Please include the acronym of your BOF in the subject line of the message,
and include all of the information specified in item (4) of "Requesting
Meeting Sessions at IETF Meetings" in the body.  (This document is
included below.)

Submitting Session Agendas

For the convenience of meeting attendees, we ask that you submit the
agendas for your Working Group sessions as early as possible.  Draft
Working Group agendas are due Wednesday, October 25 by 17:00 ET (21:00
UTC/GMT).  Revised Working Group agendas are due no later than Monday,
October 30 at 12:00 ET (17:00 UTC/GMT).  The proposed agenda for a BOF
session should be submitted along with your request for a session.  Please
be sure to copy your Area Director on that message.

Please submit the agendas for your Working Group sessions using the "IETF
Meeting Materials Management Tool," a Web-based tool for making your
meeting agenda, minutes, and presentation slides available to the
community before, during, and after an IETF meeting.  If you are a BOF
chair, then you may use the tool to submit a revised agenda as well as
other materials for your BOF once the BOF has been approved.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi

Additional information about this tool is available at:

http://www.ietf.org/instructions/meeting_materials_tool.html

Agendas submitted via the tool will be available to the public on the
"IETF Meeting Materials" Web page as soon as they are submitted.

The URL for the "IETF 67 Meeting Materials" Web page is:

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=67

If you are a Working Group chair, then you already have accounts on the
"IETF Meeting Session Request Tool" and the "IETF Meeting Materials
Management Tool."  The same User ID and password will work for both tools.
  If you are a BOF chair who is not also a Working Group chair, then you
will be given an account on the "IETF Meeting Materials Management Tool"
when your BOF has been approved.  If you require assistance in using
either tool, or wish to report a bug, then please send a message to:
[email-masked].
===============================================================
For your convenience, comprehensive information on requesting meeting
sessions at IETF 67 is presented below:

1. Requests to schedule Working Group sessions should be submitted using
the "IETF Meeting Session Request Tool," a Web-based tool for submitting
all of the information required by the Secretariat to schedule your
sessions.  The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

If you require an account on this tool, or assistance in using it, then
please send a message to [email-masked].  If you are unable to use
the tool, then you may send your request via e-mail to [email-masked],
with a copy to the appropriate Area Director(s).

Requests to schedule BOF sessions must be sent to [email-masked] with a
copy to the appropriate Area Director(s).

When submitting a Working Group or BOF session request by e-mail, please
include the Working Group or BOF acronym in the Subject line.

2. BOFs will NOT be scheduled unless the Area Director(s) approved
request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA, CHAIR(S)
NAME(S) (given together with e-mail address(es)), AN AGENDA AND FULL
DESCRIPTION, and the information requested in (4) below. (Please read the
BOF Procedure at: http://www.ietf.org/ietf/1bof-procedures.txt before
requesting a session for a BOF.)

3. A Working Group may request either one or two sessions.  If your
Working Group requires more than two sessions, then your request must be
approved by an Area Director.  Additional sessions will be assigned, based
on availability, after Wednesday, October 11 at 09:00 ET (13:00 UTC/GMT),
the cut-off date for requests to reschedule a session.

4. You MUST provide the following information before a Working Group or
BOF session will be scheduled:

    a. Working Group or BOF full name with acronym in brackets: 

    b. AREA under which Working Group or BOF appears:

    c. CONFLICTS you wish to avoid, please be as specific as possible:

    d. Expected Attendance (figures from the 66th IETF meeting are
included at the end of this message):

    e. Special requests:

    f. Number of sessions:

    g. Length of session: 
       - 1 hour 
       - 2 hours 
       - 2 1/2 hours

For more information on scheduling Working Group and BOF sessions, please
refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and Procedures"
(http://www.ietf.org/rfc/rfc2418.txt).
===============================================================
For your convenience please find here a list of the IETF Area Directors
with their e-mail addresses:

IETF Chair 
Brian Carpenter <[email-masked]>

Applications Area (app) 
Ted Hardie <[email-masked]> 
Lisa Dusseault <[email-masked]>

Internet Area (int) 
Mark Townsley <[email-masked]>
Jari Arkko <[email-masked]>

Operations & Management Area (ops) 
David Kessens <[email-masked]>
Dan Romascanu <[email-masked]>

Real-time Applications and Infrastructure Area (rai)
Cullen Jennings <[email-masked]>
Jon Peterson <[email-masked]>

Routing Area (rtg) 
Ross Callon <[email-masked]>
Bill Fenner <[email-masked]> 

Security Area (sec) 
Sam Hartman <[email-masked]>
Russ Housley <[email-masked]>

Transport Area (tsv) 
Lars Eggert <[email-masked]>
Magnus Westerlund <[email-masked]>
===========================================================
66th IETF Meeting Attendance Number

16ng	168
6lowpan	141
ancp	54
apparea (AG)	83
atompub	21
autoconf	57
avt	69
behave	94
bmwg	29
btns	73
calcify	18
capwap	60
ccamp	88
dccp	38
dhc	53
dime	33
dkim	47
dkim (2nd session) 	63
dmsp	32
dna	68
dnsext	99
dnsop	119
eai	49
ecrit	57
emu	61
enum	147
fecframe	41
forces	33
genarea (AG)	41
geopriv	78
hip	42
hiprg (RG)	
hoakey	71
idr	108
imss	9
inch	20
intarea (AG)	
ipdvb	27
ipfix	34
ippm	53
ipr	44
ips	16
isis	28
isms	47
kitten	32
krb-wg	30
l1vpn	83
l2vpn	111
l3vpn	108
lemonade	22
ltans	
manet	103
mboned	61
mip4	59
mip6	110
mipshop	149
mipshop (2nd sess.)	91
mmusic	159
mobopts (RG)	62
monami6	104
mpls	167
msec	29
nea (BOF)	118
nemo	56
netconf	51
netlmm	128
nfsv4	22
nmrg (RG)	48
nsis	54
nsis (2nd session)	22
ntp	18
offpath (BOF)	128
openpgp	10
opsarea (AG)	89
opsec	57
ospf	70
pana	39
pce	103
pim	60
pkix	54
pwe3	119
radext	33
rohc	23
rtgarea (AG)	121
rmt	49
rohc	
rpsec	
rserpool	15
rtpsec (bof)	161
saag (AG)	155
samrg (RG)	45
sasl	25
shim6	159
sidr	130
sieve	16
simple	128
sip	223
sip (2nd session)	110
sipping	174
sipping (2nd session)	61
smime	27
softwire	98
speermint	111
tcpm	40
tls	56
trill	113
tsvarea (AG)	93
tsvwg	106
v6ops	120
wae	80
widex	10
xcon	84